Subject: Re: [lojban] Mini-lesson: help solicited (again)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 24 Jul 2001 09:45:32 -0700

On Mon, Jul 23, 2001 at 08:38:35PM -0700, Nick NICHOLAS wrote:
> your help on the lessons (now that your comments on them have trickled
> off, and several of you have run through all of them) is gratefully
> acknowledged. I am going to be making some corrections in them
> tonight, and will presumably spend the rest of the week indexing them.

For the record, I am going to be downloading the HTML of the lessons to
my Visor for the plane flight to Logfest. IOW, I haven't read them, but
I will.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/